Soporte » Plugins y Hacks » WooCommerce » Me aparece error 570 y 828

  • Hola, Me aparece: Warning: Declaration of WCS_Query::get_endpoint_title($endpoint) should be compatible with WC_Query::get_endpoint_title($endpoint, $action = ») in /home/amaruveg/public_html/wp-content/plugins/woocommerce-subscriptions/includes/class-wcs-query.php on line 0

    Fatal error: Uncaught Error: Call to undefined function wp_is_auto_update_enabled_for_type() in /home/amaruveg/public_html/wp-admin/update-core.php:828 Stack trace: #0 {main} thrown in /home/amaruveg/public_html/wp-admin/update-core.php on line 828
    Ha habido un error crítico en tu web. Por favor, revisa el buzón del correo electrónico de administración de tu sitio para instrucciones.

    y

    Warning: Declaration of WCS_Query::get_endpoint_title($endpoint) should be compatible with WC_Query::get_endpoint_title($endpoint, $action = ») in /home/amaruveg/public_html/wp-content/plugins/woocommerce-subscriptions/includes/class-wcs-query.php on line 0

    Fatal error: Uncaught Error: Call to undefined function wp_is_auto_update_enabled_for_type() in /home/amaruveg/public_html/wp-admin/plugins.php:570 Stack trace: #0 {main} thrown in /home/amaruveg/public_html/wp-admin/plugins.php on line 570

    No me llega ningun correo de wordpress para solucionar el problema

    Ayudaaaaaaaaaaaaaaaa! que debo hacer?

Viendo 1 respuesta (de un total de 1)
  • Hola @amaruveg

    le está pasado a mucha gente, simplemente es un problema de compatibilidad de WooCommerce Subscriptions con la última versión de WooCommerce.

    Si actualizas Subscriptions a la última versión (la 3.0.10), se arregla solo.

Viendo 1 respuesta (de un total de 1)
  • Debes estar registrado para responder a este debate.